[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLScript.Aborted

True when the script was aborted

## Declaration

Source position: sqldb.pp line 740

`public property TSQLScript.Aborted;`

## Description

Aborted is set to True if the SQL script execution is aborted by one of the directives in the script. It is read-only.